

a {
  color: #000;
  text-shadow: none;
}
a:visited {
  color: #000;
}
a:hover {
  color: #06e;
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}
body {
}
a,
a:visited,
a:active {
  text-decoration: none;
  color: grey;
  -webkit-transition: all 0.3s ease-in-out;
}

.gold,
a:hover.gold_glow {
  color: #ffcc00;
  text-shadow: 0 0 10px #ffcc00;
}
.red,
a:hover.red_glow {
  color: #ff0000;
  text-shadow: 0 0 10px #ff0000;
}
.pink,
a:hover.pink_glow {
  color: grey;
  text-shadow: 0 0 10px grey;
}
.green,
a:hover.green_glow {
  color: #00cc00;
  text-shadow: 0 0 10px #00cc00;
}
.blue,
a:hover.blue_glow {
  color: #0080ff;
  text-shadow: 0 0 10px #0080ff;
}
.grey,
a:hover.grey_glow {
  color: #868686;
  text-shadow: 0 0 10px #0080ff;
}